#include "CoreOnboardingTutorialButtonWidget.h"

class UCoreButtonWidget;

void UCoreOnboardingTutorialButtonWidget::SetVisual()
{

}

void UCoreOnboardingTutorialButtonWidget::OnRewardReleased(UCoreButtonWidget* buttonTarget)
{

}

void UCoreOnboardingTutorialButtonWidget::OnRewardPressed(UCoreButtonWidget* buttonTarget)
{

}

void UCoreOnboardingTutorialButtonWidget::OnRewardClicked(UCoreButtonWidget* buttonTarget)
{

}

bool UCoreOnboardingTutorialButtonWidget::IsInUnavailableStep() const
{
	return false;
}

UCoreOnboardingTutorialButtonWidget::UCoreOnboardingTutorialButtonWidget()
{
	this->UnavailablePressedSfxName = TEXT("AudioEvent_UI_Select_Release_Locked");
}
